﻿.newStyle1 {
	font-size: 22px;
}
.bkgrd1 {
	background-color: #FFFFFF;
	background-image: url('../images/redBank1e.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
}
a            { color: #000066; text-decoration: none; font-weight: bold; }
a:hover      { color: #FF0000; text-decoration: underline; font-weight: bold; }
a:visited    { color: #000066; font-weight: bold; }

.calCells {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 17px;
	width: 64pt;
}
